Subject: Re: [sacm] FW: New Version Notification for draft-davidson-sacm-asr-00.txt

From: Sean Turner <[email-masked]>
Date: Mon, 28 Jan 2013 22:22:48 -0500

Hi,

Some comments, but overall a good start:

s1.1: Normally, we'd refer to drafts as documents not reports ;)
r/report/document

s1.1: Unfortunate choice of ARF, I bet most people will think it's Abuse 
Report Format.

s4: Not sure we need this section.

s6.1: r/productversion/product-version ?

s6.2: I would have thought the schema would be in this draft not at NIST.

s6.2: can probably leave this bit out:  The definition field MAY contain 
requirement words as indicated in [RFC 2119].

s6.2: Nice job on the tables.  That had to of been a pain.

s9: I know it's early, but at some point we'll have to pick a mandatory 
to implement (MTI) security mechanism.

spt

On 9/26/12 7:56 AM, Davidson II, Mark S wrote:
> All,
>
> I have posted a draft of the ASR I-D.
>
> There are some TODO labels in the document for areas that, pending group feedback, I will complete.
>
> One such 'TODO' area is the set of tables for the ASR data models. The tables look good in the NIST IR, but come across less good in a text document of fixed width. I (painstakingly, I might add) created a single table so that the group could get a sense of what all tables would look like. If the tables are acceptable, I will do all tables in that manner. Otherwise, I will modify the approach pending feedback.
>
> Thank you.
> -Mark Davidson
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, September 26, 2012 7:50 AM
> To: Davidson II, Mark S
> Cc: [email-masked]
> Subject: New Version Notification for draft-davidson-sacm-asr-00.txt
>
>
> A new version of I-D, draft-davidson-sacm-asr-00.txt
> has been successfully submitted by Mark Davidson and posted to the
> IETF repository.
>
> Filename:	 draft-davidson-sacm-asr
> Revision:	 00
> Title:		 Asset Summary Reporting
> Creation date:	 2012-09-24
> WG ID:		 Individual Submission
> Number of pages: 30
> URL:             http://www.ietf.org/internet-drafts/draft-davidson-sacm-asr-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-davidson-sacm-asr
> Htmlized:        http://tools.ietf.org/html/draft-davidson-sacm-asr-00
>
>
> Abstract:
>     This specification defines the Asset Summary Reporting (ASR), a data
>     model for expressing the data exchange format of summary information
>     relative to one or more metrics. ASR reduces the bandwidth
>     requirement to report information about assets in the aggregate since
>     it allows for reporting aggregates relative to metrics, as opposed to
>     reporting data about each individual asset, which can lead to a
>     bloated data exchange. ASR is vendor neutral and leverages widely
>     adopted, open specifications; it is flexible, and suited for a wide
>     variety of reporting applications.
>
>
>
>
>
> The IETF Secretariat
>
> _______________________________________________
> sacm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sacm
>